Permalink
Browse files

Replace OSX and MacOS with macOS

  • Loading branch information...
0mp committed Dec 19, 2017
1 parent 9841882 commit 224d5b958202ec1bef0ea210339862ba356503d3
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
@@ -84,7 +84,7 @@ Looking to work on Beaker? [Watch this video](https://www.youtube.com/watch?v=Yu
Requires node 6 or higher. On Windows, you may need to use npm version 4, due to a bug in npm 5.
In Linux (and in some cases OSX) you need libtool, m4, and automake:
In Linux (and in some cases macOS) you need libtool, m4, and automake:
```bash
sudo apt-get install libtool m4 make g++ # debian/ubuntu
@@ -141,7 +141,7 @@ npm test
### tmux
Launching from tmux is known to cause issues with GUI apps in MacOS. On Beaker, it may cause the application to hang during startup.
Launching from tmux is known to cause issues with GUI apps in macOS. On Beaker, it may cause the application to hang during startup.
## Contributors

0 comments on commit 224d5b9

Please sign in to comment.